uuid: 78845c7f-8a2d-440e-989b-e74b83d7a4bd
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: e1bCTp0ryXZZtnS9nlVAbtoWz3-8fmbNlqKY3GHzbsM
id: webform_delete_action
label: 'Supprimer le webform'
type: webform
plugin: webform_delete_action
configuration: {  }
